מחשב כף יד

צפייה בגרסה מלאה : מדריך | התקנת OpenHebrew3 ומקלדת חכמה



natish
12/12/09, 15:14
למדריך הנ"ל כנסו לכאן: http://www.iphones.co.il/forum/thread111030.html#post623874

דיון ותמיכה תוכלו לבצע בפוסט הזה.
תהנו :)

yololo
15/12/09, 19:54
לא מצליח לשלוח הודעת mms יש לי גירסה 3.1.2 באייפון 2 יש לציין שבגירסה 3.0 הצלחתי לשלוח עם התקנה של מספר תוספים אבל לאחר שדרוג אני לא מצליח
אשמח לעזרה
יואב

pablito_aimar
16/01/10, 12:35
יש לי אייפון בגרסא 3.1.2 ואני מוצא כבר את הopenhebrew3 מנסה להתקין אותו ואז זה רושם לי שזה תומך רק ב3.0 ו 3.1 אז מה אני עושה?

aalleexx
22/01/10, 15:24
שלום,

ביצעתי RESTORE ל-3GS שלי והתקתי BLACKRA1N מחדש.
התלחתי לפרו את המכשיר מחדש (היה נעול ל-AT&T) ולהתקין אפילו את ROCK.
את CYDIA אני לא מצליח להתקין-מקבל שגיאה:
Could no downlad
Error:Error
Domain=NSURLEErrorDomain
Code=1001 UserInfo=0X1a07a0
"timed out"
יש לציין שכשה-ROCK עולה, הוא מנסה להוריד את OPENSSL אך ללא הצלחה

DimYaN
18/03/10, 10:14
התקנתי והכל עבר בסדר אבל לא רואה שום הבדל חוץ מזה שאין לי אותיות סופיות במקלדת אבל זה לא סידר את זה לפי א'-ב'

rigor
20/03/10, 22:32
איזו גירסה אני צריך להתקין?

יש לי אייפון 2g עם גירסה 3.1.3

lanton
24/03/10, 09:45
אם יש לי אייפון 3gs עם גירסה 3.1.2
האם יש לי למה להתקין את התוסף הזה?
זה ישפר לי משהו? או שזה רק לגירסאות ישנות יותר?

salv30
31/03/10, 22:12
שלום לכולם.
ראשית אני חייב לציין שהאתר הזה מצויין וטוב שיש אנשים שעוזרים ומסייעים בפתרון בעיות!!
שנית , ניסיתי לשדרג את המכשיר שלי : ipodtouch 2g 2.2.1 לגרסה 3.1.2 וזה השתבש לי!
זה מחק לי את רוב האפליקציות במכשיר כולל את ה Cydia ואת העברית.הלכתי לפי ההנחיות במדריך וזה השתבש!
נכון לעכשיו ,ביצעתי פריצה חדשה והתקנתי את Cydia. אבל כשאני מנסה להתקין את העברית ,המכשיר לא מצליח למצוא את הכתובת של תום ציקל ואני לא מצליחלהתקין עברית.
אשמח לקבל עזרה על מנת לשדרג את המכשיר ולהתקין עברית.
תודה.
נ.ב - אני לא שולט כל כך במכשיר ובכל העדכונים האחרונים.

ipxp
31/03/10, 22:26
ברגע שכבר הצלחת לשדרג ל3.1.2 ובצעת פריצה ויש לך את cydia, הסורס של תום ציקל כבר הורד לשם אוטומטית. אתה רק צריך לחפש "openhebrew" וכנ"ל לגבי המקלדת החכמה.

ghost
16/08/10, 11:13
האם יש צורך ב-OpenHebrew3 למי שיש גירסת קושחה 4.0 ומעלה?

muli.d
18/08/10, 08:16
האם יש צורך ב-OpenHebrew3 למי שיש גירסת קושחה 4.0 ומעלה?

OpenHebrew3 לא נתמכת בגירסה 4.

acorchia
27/12/10, 19:50
תמיד יש צורך בזה, לצערי תום מסרב לשדרג את התוכנה שתתמוך בגרסה 4.x וזה מבאס.. כל כך חסרה לי המקלדת והתוספות הקטנות של העברית, חבל שאין לזה תחליף